Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Avada5.5 and NextGen

  • Avada 5.5 updated Font Awesome font to version 5. New Font Awesome version changed quite a few things and it’s not compatible with older Font Awesome version 4.

    It seems that NextGEN gallery plugin is loading older Font Awsome version and the problem being it loads it on pages which are not related to plugin.
    So the fontawsome functionality is not working on Avada 5.5 anymore.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Avada5.5 and NextGen’ is closed to new replies.